*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html, body{
	
	height: 100%;
	min-height: 100vh;
	width: 100%;
}
html{
	background-color: yellow;
	background: url(../images/bg.jpeg) no-repeat center center fixed;
  	background-size: cover;
}
body.site {
    display: flex;
    justify-content: center;
	align-items: center;
	flex-direction: column;
}
img{
	height: auto;
	max-width: 100%;
	display: block;
}

/*Logo*/
.logo {
    margin-bottom: 1em;
}
.brand img {
	width: 400px;
	padding: 1em;
    text-align: center;
    margin: 0 auto;
}
main#content {
    padding: 0 1em;
}
/*Lipud*/
.lipud{
	display: flex;
	flex-direction: column;
}
.lipud img{
	margin: 1em 1.5em;
	width: 100px;
}
@media screen and (min-width: 568px){
	.lipud{
		flex-direction: row;
	}
}
@media screen and (min-width: 768px){
	.lipud img{
		width: 150px;
	}
}
@media screen and (min-width: 968px){
	.lipud img{
		width: 250px;
	}
}